<?xml version="1.0" encoding="UTF-8"?>

<!--  操作ガイド　2004.5.31  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>It is content to manipulate menus and album, and save data.</LINE>
	<LINE>To view the options menu, press the △ button.</LINE>
	<LINE></LINE>
	<LINE>The basic operation is as follows. Depending on where you want to use, and can be performed</LINE>
	<LINE>I differ from such operations.</LINE>
	<LINE></LINE>
	<LINE>· Add to Favorites</LINE>
	<LINE>  From among the content stored in the "PlayStation BB Unit"</LINE>
	<LINE>  You can add to "Favorites", select an favorite things.</LINE>
	<LINE></LINE>
	<LINE>Copy</LINE>
	<LINE>  I copy the content and save data.</LINE>
	<LINE></LINE>
	<LINE>Movement and</LINE>
	<LINE>  I move the saved data and content.</LINE>
	<LINE></LINE>
	<LINE>Information</LINE>
	<LINE>  We will verify the information album, save content and data. In addition,</LINE>
	<LINE>  </LINE>
	<LINE>  Is.</LINE>
	<LINE></LINE>
	<LINE>· Delete</LINE>
	<LINE>  I will delete the saved data and content.</LINE>
	<LINE></LINE>
	<LINE>· Remove from Favorites</LINE>
	<LINE>  I want to delete the content from the "Favorites".</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>If you delete the content and album from the "collection", every "</LINE>
	<LINE>Added content from "entering will be deleted. Or "Favorites"</LINE>
	<LINE>Konten original in the "collection" if you delete the content from the</LINE>
	<LINE>is not deleted.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_8.xml" LnkNum="4"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Options Menu" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
